@charset "UTF-8";
/* CSS Document */

/*! sanitize.css v13.0.0 |CC0-1.0 license | github.com/jonathantneal/sanitize.css */*,::after,::before{box-sizing:border-box;background-repeat:no-repeat}::after,::before{text-decoration:inherit;vertical-align:inherit}:where(:root){cursor:default;line-height:1.5;overflow-wrap:break-word;-moz-tab-size:4;tab-size:4;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%}:where(body){margin:0}:where(h1){font-size:2em;margin:.67em 0}:where(dl,ol,ul) :where(dl,ol,ul){margin:0}:where(hr){color:inherit;height:0}:where(nav) :where(ol,ul){list-style-type:none;padding:0}:where(nav li)::before{content:"\200B";float:left}:where(pre){font-family:monospace,monospace;font-size:1em;overflow:auto}:where(abbr[title]){text-decoration:underline;text-decoration:underline dotted}:where(b,strong){font-weight:bolder}:where(code,kbd,samp){font-family:monospace,monospace;font-size:1em}:where(small){font-size:80%}:where(audio,canvas,iframe,img,svg,video){vertical-align:middle}:where(iframe){border-style:none}:where(svg:not([fill])){fill:currentColor}:where(table){border-collapse:collapse;border-color:inherit;text-indent:0}:where(button,input,select){margin:0}:where(button,[type=button i],[type=reset i],[type=submit i]){-webkit-appearance:button}:where(fieldset){border:1px solid #a0a0a0}:where(progress){vertical-align:baseline}:where(textarea){margin:0;resize:vertical}:where([type=search i]){-webkit-appearance:textfield;outline-offset:-2px}::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}::-webkit-input-placeholder{color:inherit;opacity:.54}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}:where(dialog){background-color:#fff;border:solid;color:#000;height:-moz-fit-content;height:fit-content;left:0;margin:auto;padding:1em;position:absolute;right:0;width:-moz-fit-content;width:fit-content}:where(dialog:not([open])){display:none}:where(details>summary:first-of-type){display:list-item}:where([aria-busy=true i]){cursor:progress}:where([aria-controls]){cursor:pointer}:where([aria-disabled=true i],[disabled]){cursor:not-allowed}:where([aria-hidden=false i][hidden]){display:initial}:where([aria-hidden=false i][hidden]:not(:focus)){clip:rect(0,0,0,0);position:absolute}
/*! sanitize/forms.css */:where(button,input,select,textarea){background-color:transparent;border:1px solid WindowFrame;color:inherit;font:inherit;letter-spacing:inherit;padding:.25em .375em}:where(select){appearance:none;background:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='4'%3E%3Cpath d='M4 0h6L7 4'/%3E%3C/svg%3E") right center/1em no-repeat;border-radius:0;padding-right:1em}:where(select[multiple]){background-image:none}:where([type=color i],[type=range i]){border-width:0;padding:0}


/*基本・共通******************************************/
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: inherit;
	font-weight: 700;
}
/*強調*/
b, strong {
	font-weight: 700;
}
em {
	font-size: 100%;
	text-decoration: none;
	font-style: normal;
	color: #FFB3B3;
}
/*大・小*/
big, .large {
	font-size: 1.125em;
}
small, .small {
	font-size: 0.9em;
}
/*画像など*/
img, object, embed, video {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
/*リンク*/
a[href] {
	font-weight: normal;
	text-decoration: underline;
	transition-duration: 0.3s;
	transition-property: color, background, box-shadow, opacity, transform, -webkit-text-decoration;
	transition-property: color, background, box-shadow, opacity, transform, text-decoration;
	transition-property: color, background, box-shadow, opacity, transform, text-decoration, -webkit-text-decoration;
}
a[href]:link {
	color: #fff;
}
a[href]:visited {
	color: #EFEAFA;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #fff;
	text-decoration: none;
}
a.disabled {
	cursor: not-allowed;
}
/*新規ウィンドウ new window*/
.nw {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.875em;
	margin-left: 0.2em;
	text-decoration: none;
}
/*外部リンク external-link*/
.out {
	display: inline-block;
	overflow: hidden;
	position: relative;
	vertical-align: middle;
	margin-top: -0.2em;
	margin-left: 0.2em;
	width: 1em;
	padding-top: 1em;
	height: 0;
	text-decoration: none;
	line-height: 1;
}
.out::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgMjAgMjAiPjxnIHN0cm9rZT0iI2ZmZmZmZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMjUiIGNsaXAtcGF0aD0idXJsKCNhKSI+PHBhdGggZD0iTTEwIDVINS4wMDAwNGExLjY2NjY3IDEuNjY2NjcgMCAwIDAtMS42NjY2NyAxLjY2NjY3VjE1YzAgLjQ0Mi4xNzU2Ljg2Ni40ODgxNiAxLjE3ODVhMS42NjY1NCAxLjY2NjU0IDAgMCAwIDEuMTc4NTEuNDg4Mmg4LjMzMzM2QTEuNjY2NjMgMS42NjY2MyAwIDAgMCAxNSAxNXYtNU05LjE2NjYzIDEwLjgzMzRsNy40OTk5Ny03LjUwMDAzTTEyLjUgMy4zMzMzN2g0LjE2Njd2NC4xNjY2NyIvPjwvZz48ZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMjB2MjBIMHoiLz48L2NsaXBQYXRoPjwvZGVmcz48L3N2Zz4=);

}
/*読み上げ用隠し*/
.speech, .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
/* 通常は隠す(speechと同等) */
.speech-focusable{
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/* 中のリンクにフォーカスが入ったら表示 */
.sr-only:focus-within, 
.speech:focus-within{
  clip: auto;
  overflow: visible;
}
.sr-only:focus-within a, 
.speech:focus-within a{
  position: fixed;
	left: -9999px;
}
.sr-only a:focus,
.speech a:focus,
.speech-focusable:focus-within{
  position: fixed;
  left: 0;
  top: 0;
	max-width: 100dvw;
  width: auto;
  height: auto;
  margin: 0;
  padding: 10px 20px 15px 20px;
  clip: auto;
  overflow: visible;
  white-space: normal;
  z-index: 1000;
	color: #FFF;
	background-color: rgba(0,0,0,0.9);
  border: 1px solid #fff;
  border-radius: 2px;
}



/*印刷のみ*/
.printOnly {
	display: none;
}
@media print {
	/*印刷時*/
	.speech, .sr-only {
	display: none;
	}
	.printOnly {
	display: block;
	}
}
/*非表示*/
.noDisp {
	display: none !important;
}
/*サイズ別*/
@media screen and (max-width: 767px) {
	.only-pc, .onlyDesktop {
	display: none !important;
	}
}
@media screen and (min-width: 768px), print {
	.only-sp, .onlyMobile {
	display: none !important;
	}
}
.clear {
	clear: both;
}
hr {
	border: 0;
	border-top: 1px dotted #999;
	margin: 10px 0;
}
hr.clear {
	display: none;
}
.center, .text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.text-large {
	font-size: 1.2em;
}
.clearfix::after {
	content: " ";
	display: block;
	clear: both;
}
/*grid*/
.row {
	display: flex;
}
.row .col {
	flex: 1;
}
.row .half {
	width: 50%;
}
.row .quote {
	width: 25%;
}
.row.trisect > *, .row .one-third {
	flex: none;
	width: calc(100% / 3);
}
.row.trisect .double, .row .two-third {
	flex: none;
	width: calc(100% / 3 * 2);
}
.row .col.noFixW {
	flex: none;
}
.row.r2l {
	flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
	.row, .row:not(.mb) .col {
	display: block;
	width: auto;
	}
	.row.mb {
	display: flex;
	flex-wrap: wrap;
	}
	.row.mb .col.mb_href {
	width: 50%;
	}
}
.inline {
	display: inline-block;
}
.inline-list li {
	display: inline-block;
}
/*ナビ*/
nav ul, nav li, ul.nav, .nav ul, .nav li {
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
}
/*引用*/
blockquote {
	margin: 30px 15px;
	font-style: normal;
	padding: 1.2em 2em 1.2em 2em;
	line-height: 1.6;
	position: relative;
	border-left: 8px solid #003894;
	color: #fff;
	background: rgba(255, 255, 255, 0.2);
}
blockquote::before {
	font-family: Arial;
	content: "\201C";
	color: #003894;
	font-size: 4em;
	line-height: 1;
	position: absolute;
	left: 5px;
	top: 0;
}
blockquote::after {
	content: '';
}
blockquote cite {
	display: block;
	font-style: normal;
	font-weight: bold;
	margin-top: 1em;
	color: #333;
}
@media screen and (min-width: 768px), print {
	blockquote {
	margin: 40px 30px;
	}
}

/*ロゴ*/
.logo {
	display: block;
	max-width: 100%;
	width: 170px;
	height: 42px;
	overflow: hidden;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url("images/logo-v.png");
}
.logo ruby{
	display: block;
}

/*連絡先など*/
ul.office{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.office li{
	display: block;
}
ul.office li span{
	　display: inline-block;
}

/*channel*/
span.ch{
	display: inline-flex;
	min-width: 54px;
	padding: 3px 10px 2px;
	justify-content: center;
	align-items: baseline;
	color: #203870;
	background: #fff;
	font-family: "Nova Round", system-ui;
	font-size: 0.77775rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	border-radius: 8px;
}
span.ch i{
	font-style: normal;
	font-size: 1.33331rem;
	margin-right: 0.2em;
}
/*構造 レイアウト*******************************************************/
html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
	line-height: 1.5;
	position: relative;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	min-width: 320px;
	color: #fff;
	background: #00124F;
	background-image: url("images/bg.webp");
	background-position: top center;
	background-repeat: repeat;
	background-size: cover;
}
@media print {
	/*印刷時*/
	body {
	display: block;
	max-width: 1220px;
	margin: 0 ;
	min-height: 0;
	}
}
.container {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 10px;
	width: 100%;
}
/*ヘッダー *******************************************************/
#pageHead {
	position: relative;
	z-index: 100;
	padding: 0;
}
#pageHead::before {
	content: "";
	display: block;
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	background: rgba(255, 255, 255, 0.05);
	backdrop-filter: blur(16px);
	box-shadow: 0 4px 24px 0 #0F0042;
}
@media screen{
	body{
		--head-height: 138px;
		padding-top: var(--head-height);
	}
	#pageHead {
		position: fixed;
		z-index: 100;
		left: 0;
		top: 0;
		width: 100%;
		max-width: 100dvw;
		min-width: 320px;
	}

}

#pageHead >*:not(hr){
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 6px;
}
#headBox {
	position: relative;
	z-index: 100;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
#headBox .site-title {
	margin-right: auto;
}

#pageHead .siteTitle a {
	text-decoration: none;
}
#pageHead .siteTitle a:hover, #pageHead .siteTitle a:focus, #pageHead .siteTitle a:active {
	filter: brightness(1.1);
}
#util {
	display: flex;
	justify-content: flex-end;
}
.utilBtn{
	display: inline-block;
	position: relative;
	cursor: pointer;
	color: #fff;
	font-size: 0.9375rem;
	line-height: 1.5;
	padding: 2px;
	text-decoration: none !important;
	border: none;
	border-radius: 5px;
	transition: opacity .3s;
}
a.utilBtn{
	color: inherit;
	text-decoration: none;
}
button.utilBtn{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
}
.utilBtn span {
	vertical-align: middle;
}
.utilBtn span:lang(en) {
	vertical-align: baseline;
}
.utilBtn::before {
	display: inline-block;
	content: '';
	line-height: 1;
	margin-right: 2px;
	height: 24px;
	width: 24px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.utilBtn:hover, .utilBtn:focus, .utilBtn:active,
a.utilBtn:hover, a.utilBtn:focus, a.utilBtn:active{
	filter: brightness(1.05);
	background: rgba(193, 213, 255, 0.30);
}
.lang select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	font-size: 1em;
	color: inherit;
	background: transparent;
	border: 0;
	padding: 2px;
	padding-left: 28px;
	position: relative;
	z-index: 1;
}
.lang.utilBtn::before,
.lang .utilBtn::before {
	position: absolute;
	left: 2px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 0;
	background-image: url(data:image/svg+xml;base64,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)
}

/*やさしい*/
.tsutaeru .utilBtn::before {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5LjQ5OTggMTIuNTcxOUwxMS45OTk4IDE5Ljk5OTlMNC40OTk4MSAxMi41NzE5QzQuMDA1MTIgMTIuMDkwNSAzLjYxNTQ2IDExLjUxMTkgMy4zNTUzNiAxMC44NzI2QzMuMDk1MjcgMTAuMjMzMiAyLjk3MDM3IDkuNTQ2ODggMi45ODg1NSA4Ljg1Njg3QzMuMDA2NzMgOC4xNjY4NSAzLjE2NzU4IDcuNDg4MDcgMy40NjA5NyA2Ljg2MzI3QzMuNzU0MzYgNi4yMzg0NyA0LjE3Mzk1IDUuNjgxMTkgNC42OTMzIDUuMjI2NTFDNS4yMTI2NSA0Ljc3MTg0IDUuODIwNTIgNC40Mjk2MiA2LjQ3ODYyIDQuMjIxNDFDNy4xMzY3MyA0LjAxMzIxIDcuODMwODIgMy45NDM1MiA4LjUxNzE4IDQuMDE2NzNDOS4yMDM1NCA0LjA4OTk1IDkuODY3MzEgNC4zMDQ0OSAxMC40NjY3IDQuNjQ2ODRDMTEuMDY2MSA0Ljk4OTE5IDExLjU4ODEgNS40NTE5MyAxMS45OTk4IDYuMDA1OTNDMTIuNDEzMyA1LjQ1NTk1IDEyLjkzNTkgNC45OTcyNSAxMy41MzQ5IDQuNjU4NTRDMTQuMTMzOSA0LjMxOTgyIDE0Ljc5NjMgNC4xMDgzOCAxNS40ODA3IDQuMDM3NDVDMTYuMTY1MiAzLjk2NjUyIDE2Ljg1NjkgNC4wMzc2MyAxNy41MTI2IDQuMjQ2MzJDMTguMTY4MyA0LjQ1NTAyIDE4Ljc3MzggNC43OTY4MSAxOS4yOTE0IDUuMjUwM0MxOS44MDg5IDUuNzAzNzkgMjAuMjI3MiA2LjI1OTIyIDIwLjUyMDIgNi44ODE4MkMyMC44MTMyIDcuNTA0NDMgMjAuOTc0NiA4LjE4MDgyIDIwLjk5NDEgOC44Njg2NEMyMS4wMTM3IDkuNTU2NDcgMjAuODkxMSAxMC4yNDA5IDIwLjYzMzkgMTAuODc5MkMyMC4zNzY4IDExLjUxNzQgMTkuOTkwNyAxMi4wOTU4IDE5LjQ5OTggMTIuNTc3OSIgc3Ryb2tlPSJ3aGl0ZSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);
}
/*開閉*/
#pageHead .toggle {
	border: 0;
	padding: 0;
	text-align: center;
	color: inherit;
	position: relative;
	background-color: transparent;
	border-color: transparent;
}
#pageHead button.toggle {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	cursor: pointer;
}
#pageHead button.toggle:hover, #pageHead button.toggle:focus, #pageHead button.toggle:active {
	text-decoration: underline;
}
/*.toggle.opened span.name,
.toggle:not(.opened) span.close{
	display: none;
}*/

/*Mobile*/
@media screen and (max-width: 767px) {
	body{
		--head-height: 83px;
	}
	#headBox{
		height: 83px;
	}
	#headBox .site-title {
		max-width: calc(100% - 160px);
	}
	.utilBtn{
		text-align: center;
		font-size: 0.75rem;
		line-height: 1;
	}
	.utilBtn::before {
		display: block;
		height: 36px;
		width: 100%;
		text-align: center;
		margin-right: 0;
		margin-bottom: 2;
	}
	.lang .utilBtn select{
		padding: 2px;
		padding-top: 36px;
		width: 6em;
		text-align: center;
		line-height: 1.2;
	}
	.lang .utilBtn::before{
		left: 2px; right: 2px;
		top: 2px;
		transform: none;
	}
}
/*Desktop & Print*/
@media screen and (min-width: 768px), print {
	#pageHead {
		min-height: 138px;
	}
	.site-title .logo {
		width: 400px;
		height: 70px;
		background-image: url("images/logo-l.png");
	}
	#util {
		padding: 0 18px;
		column-gap: 14px;
		align-items: center;
	}
	#util .lang select {
	width: calc(26px + 6em);
	}
}

/**メニュー詳細******************/
#menu{
	text-align: center;
}
#gMenu{
	margin: 6px auto;
	display: inline-block;
}
.globalNav {
	margin: 0 auto;
	padding: 0;
	line-height: 1.75;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	column-gap: 8px;
}
.globalNav > li {
	position: relative;
	height: 100%;
	padding: 0 0 5px;
}
.globalNav > li > a {
	color: #fff;
	display: flex;
	column-gap: 8px;
	align-items: center;
	padding: 5px;
	height: 100%;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	font-size: 1em;
}
.globalNav > li > a .title{
	color: #fff;
}
.globalNav > li > a:hover, .globalNav > li > a:active, .globalNav > li > a:focus {
	text-decoration: underline;
}

/*アイコン*/
#btnMenu::before{
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	transition: 0.4s;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8XzEiIHZpZXdCb3g9IjAgMCAyOCAyOCI+PGRlZnM+PHN0eWxlPi5zdDB7b3BhY2l0eTouNX0uc3QwLC5zdDF7ZmlsbDpub25lO3N0cm9rZTojZmZmO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2Utd2lkdGg6MnB4fS5zdDB7ZGlzcGxheTpub25lfTwvc3R5bGU+PC9kZWZzPjxwYXRoIGQ9Ik0yLjEgMTRoMjRNMiAyNGgyNE0yNiA0SDIiIGNsYXNzPSJzdDEiLz48L3N2Zz4=);
}
#btnMenu.opened::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8XzEiIHZpZXdCb3g9IjAgMCAyOCAyOCI+PGRlZnM+PHN0eWxlPi5zdDB7b3BhY2l0eTouNX0uc3QwLC5zdDF7ZmlsbDpub25lO3N0cm9rZTojZmZmO3N0cm9rZS1saW5lY2FwOnJvdW5kO3N0cm9rZS1saW5lam9pbjpyb3VuZDtzdHJva2Utd2lkdGg6MnB4fS5zdDB7ZGlzcGxheTpub25lfTwvc3R5bGU+PC9kZWZzPjxwYXRoIGQ9Ik0yNiAyIDIgMjZNMiAybDI0IDI0IiBjbGFzcz0ic3QxIi8+PC9zdmc+);
}
/*Mobile*/
@media screen and (max-width: 767px) {
	#menu{
		position: fixed;
		z-index: 100;
		justify-content: center;
		align-items: stretch;
		height: 72px;
		bottom: 0;
		left: 0;
		width: 100%;
		max-width: 100dvw;
		min-width: 320px;
		padding: 4px 4px calc(4px + env(safe-area-inset-bottom));
		background: #000B5E;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.25);
	}
	#btnMenu{
		width: 100%;
		height: 100%;
		padding: 8px;
		font-size: 1.25em;
		display: flex;
		justify-content: center;
		align-items: center;
		column-gap: 8px;
	}
	#menu	.panel{
		opacity: 0;
		margin: 0;
		visibility: hidden;
		position: fixed;
		bottom: 72px;
		padding: 60px 15px;
		top: auto;
		left: 0;
		right: 0;
		width: 100%;
		height: 0;
		background: rgba(57,80,126,0.80);
	backdrop-filter: blur(10px);
	}
	#menu .panel.open {
		visibility: visible;
		opacity: 1;
		height: auto;
		overflow-y: auto;
		max-height: calc(100dvh - 155px);
	}
	.globalNav {
		display: block;
	}
}
/*Desktop & Print*/
@media screen and (min-width: 768px), print {
	#btnMenu{
		display: none;
	}
	.globalNav {
		column-gap: clamp(6px, 0.8vw, 12px);
	}
}

/*フッター *******************************************************/
#pageFoot {
	position: relative;
	z-index: 10;
	margin-top: auto;
	background: linear-gradient(180deg, rgba(2, 5, 48, 0.00) 0%, #00021B 60.58%);
}
#footBox{
	padding-top: 50px;
	padding-bottom: 40px;
	text-align: center;
}
#footBox h2{
	font-size: 2em;
	line-height: 1.2;
	margin-bottom: 24px;
	font-weight: 400;
}
#footBox h2>.logo{
	display: inline-block;
}
#footBox h2>*:not(.logo){
	display: block;
}
#footBox h2 small{
	font-size: 0.5em;	
}
#footBox h2 .title{
	line-height: 1;
	font-size: 2.1875rem;
}
#footBox h3{
	font-size: 1rem;
	font-weight: 700;
	margin: 0.5em 0;
}
#footBox ul.office {
	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
	column-gap: 1em;
	margin: 0;
}
#footBox ul.office li{
	margin-bottom: 0.5em;
}
#footBox ul.office li.address{
	width: 100%;
}
#copyright {
	text-align: center;
	margin: 10px 0 0px;
}
#copyright small {
	font-size: 0.8125em;
}

/*Mobile*/
@media screen and (max-width: 767px) {
	#pageFoot {
		padding-bottom: 72px;
	}
}
/*Desktop & Print*/
@media screen and (min-width: 768px), print {
	#pageFoot {
		min-height: 304px;
	}
}


/**slider****************************/
.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}

/* Arrows */
.slick-prev,
.slick-next {
  line-height: 0;
  z-index: 2;
  position: absolute;
  top: 50%;
  width: 24px;
  height: 36px;
  margin-top: -38px;
  display: block;
  padding: 0;
  cursor: pointer;
  border: none;
  transition: 0.4s;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMjYiIHZpZXdCb3g9IjAgMCAxNyAyNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjE0LjcwMTIiIGhlaWdodD0iNC4xNzM3NSIgdHJhbnNmb3JtPSJtYXRyaXgoMC40NjY3MDQgMC44ODQ0MTQgLTAuNTMwMjY1IDAuODQ3ODMyIDkuNTg4ODcgMCkiIGZpbGw9IndoaXRlIi8+CjxyZWN0IHdpZHRoPSIxNC4xNzIiIGhlaWdodD0iNC4zMzE0OCIgdHJhbnNmb3JtPSJtYXRyaXgoLTAuNTIxNDA1IDAuODUzMzA5IDAuNDc1MjM5IDAuODc5ODU3IDE0LjM4OTIgOS4xNTQzKSIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==);
}
.slick-prev{
	 transform: scaleX(-1);
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  opacity: 1;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
  opacity: 0;
}


.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}


/*Mobile*/
@media screen and (max-width: 648px) {
  .slick-prev,
  .slick-next {
    width: 20px;
    height: 28px;
    margin-top: -14px;
  }

}
/* Dots */
.slick-dotted.slick-slider {
	text-align: center;
}
.slick-dots {
	display: block;
	padding: 0;
	margin: 10px;
	list-style: none;
	text-align: center;
	line-height: 14px;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 2px 8px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	display: block;
	line-height: 1.2;
	margin: 0;
	padding: 12px 0 0;
	width: 14px;
	height: 14px;
	overflow: hidden;
	text-indent: 20px;
	cursor: pointer;
	color: transparent;
	border: 0;
	background: transparent;
	border-radius: 50%;
}
.slick-dots li button:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	background: #fff;
}
.slick-dots li.slick-active button:before {
	background: #D9D9D9;
}

/*コントローラーまとめ*/
.slider-control {
	display: block;
	margin: 10px;
	padding: 0 10px;
	text-align: center;
	position: relative;
	column-gap: 1em;
}
.slider-control .slick-dots {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	text-align: center;
}
/*停止/再生button*/
.slider-control button.pause {
	display: inline-block;
	vertical-align: middle;
	margin: 3px 0;
	padding: 18px 0 0;
	height: 0;
	width: 18px;
	position: relative;
	border: 0;
	border-radius: 0;
	background: transparent;
	overflow: hidden;
	transition: 0.4s;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 16px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjQiIGhlaWdodD0iMTYiIHJ4PSIxIiBmaWxsPSJ3aGl0ZSIvPgo8cmVjdCB4PSIxMiIgd2lkdGg9IjQiIGhlaWdodD0iMTYiIHJ4PSIxIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
}

.slider-control button.pause span {
	display: block;
	margin-left: 16px;
}
.slider-control button.pause:not(.paused) .play,
.slider-control button.pause.paused .stop{
	display: none;
}
.slider-control button.pause.paused {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgOCA5IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNy41IDMuNTk5NTVDOC4xNjY2NyAzLjk4NDQ1IDguMTY2NjcgNC45NDY3IDcuNSA1LjMzMTZMMS41IDguNzk1N0MwLjgzMzMzNCA5LjE4MDYgNS4wNjMzNmUtMDcgOC42OTk0OCA1LjM5OTg1ZS0wNyA3LjkyOTY4TDguNDI4MjdlLTA3IDEuMDAxNDdDOC43NjQ3NmUtMDcgMC4yMzE2NzQgMC44MzMzMzQgLTAuMjQ5NDUxIDEuNSAwLjEzNTQ0OUw3LjUgMy41OTk1NVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=);
}

/*コンテンツ *******************************************************/


.slider:not(.slick-slider){
	display: flex;
	flex-wrap: wrap;
}
.slide{
	text-align: center;
}
.slide>a{
	display: block;
	text-align: center;
	text-decoration: none;
	margin: 0 auto;
}
.slide img{
	max-width: 100%;
	aspect-ratio: 16 / 9;
	object-fit: contain;
	background: #000;
	border-radius: 5px;
}
.slide>a .info{
	text-align: left;
	line-height: 1.5;
	margin: 10px 0 0;
}
.slide>a .info p{
	margin: 0;
}
.slide>a .info .title{
	font-weight: 700;
}
.slide .hashtag{
	display: inline-block;
	margin-left: 0.4em;
}
.slide>a:hover .title, .slide>a:hover .title, .slide>a:hover .title,
.slide>a:hover .btn, .slide>a:hover .btn, .slide>a:hover .btn{
	text-decoration: underline;
}
.slide>a:hover img, .slide>a:hover img, .slide>a:hover img{
	filter: brightness(1.2);
}

/*ビックアップ*/
#pickup{
	padding: 30px 0;
	background: linear-gradient(0deg, rgba(9, 0, 59, 0.40) 0%, rgba(9, 0, 59, 0.40) 100%), url("images/picbg.webp") #003894 50% / cover no-repeat;
	background-blend-mode: normal, multiply;
}
#pickup .container{
	position: relative;
}
#pickup h2 .title{
	display: inline-block;
	width: 294px;
	height: 0;
	padding-top: 68px;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("images/pickup.png");
}
#pickup .slider{
	justify-content: center;
}
#pickup .slider:not(.slick-slider) .slide:not(:first-child) {
	display: none;
}
#pickup .slide{
	text-align: center;
}
#pickup .slide>a{
	margin: 0 auto;
	max-width: 1114px;
	display: flex;
	column-gap: 24px;
}
#pickup .slide>a img{
	order: 9;
	align-self: flex-start;
	max-width: 750px;
	width: 58%;
	border-radius: 8px;
}
#pickup .slide>a .info{
	flex: 1 0 38%;
	display: flex;
	flex-flow: column;
	justify-content: flex-start;
}
#pickup .slide>a .info .title{
	font-size: 1.25em;
	margin-bottom: 12px;
}
#pickup .slide>a .info .publish{
	font-size: 0.875em;
}
#pickup .slide>a .info .description{
	margin: 15px 0;
	line-height: 2;
	max-height: 180px;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: #eee #222;
}
#pickup .slide>a .btn{
	margin-top: auto;
	align-self: flex-start;
	display: inline-flex;
	align-items: center;
	padding: 12px 1.8em;
	text-align: center;
	border-radius: 2em;
	border: 1px solid #FFF;
}
#pickup .slide>a .btn::after{
	content: "";
	display: inline-block;
	margin-left: 8px;
	width: 12px;
	height: 12px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgOCA5IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNy41IDMuNTk5NTVDOC4xNjY2NyAzLjk4NDQ1IDguMTY2NjcgNC45NDY3IDcuNSA1LjMzMTZMMS41IDguNzk1N0MwLjgzMzMzNCA5LjE4MDYgNS4wNjMzNmUtMDcgOC42OTk0OCA1LjM5OTg1ZS0wNyA3LjkyOTY4TDguNDI4MjdlLTA3IDEuMDAxNDdDOC43NjQ3NmUtMDcgMC4yMzE2NzQgMC44MzMzMzQgLTAuMjQ5NDUxIDEuNSAwLjEzNTQ0OUw3LjUgMy41OTk1NVoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=);
}
#pickup .slider-control button.pause {
	margin-left: 1em;
}
@media screen and (min-width: 980px){
	#pickup h2{
		position: absolute;
		z-index: 20;
	}
	#pickup .slider{
		position: relative;
		text-align: center;
		z-index: 10;
	}
	#pickup .slide>a{
		column-gap: 30px;
	}
	#pickup .slide>a img{
		width: 67%;
	}
	#pickup .slide>a .info{
		flex: 1 0 30%;
	}
	#pickup .slide>a .info{
		padding-top: 80px;
	}
	#pickup .slider-control button.pause {
		margin-left: 2em;
	}

}
/*Mobile*/
@media screen and (max-width: 767px){
	#pickup {
		padding-top: 10px;
	}
	#pickup h2{
		text-align: center;
	}
	#pickup .slide{
	}
	#pickup .slide>a img{
		width: 100%;
	}
	#pickup .slide>a,#pickup .slide>a .info{
		padding: 10px;
		display: block;
	}
	#pickup .slide>a .info .description{
		max-height: 220px;
	}
	#pickup .slide>a .info .btn{
		margin-top: 14px;
	}
}
/*Mobile(portrait)*/
@media screen and (max-width: 479px) {
	#pickup h2 .title{
		width: 220px;
		padding-top: 50px;
	}

}

/*チャネル一覧*/
#channels{
	padding: 20px 0;
	overflow: hidden;
}
#channels h2{
	margin: 20px 0 6px;
	font-size: 2em;
	line-height: 1.5;
	display: flex;
	align-items: center;
}
#channels h2>.ch{
	margin-right: 15px;
}
#channels .slider{
	padding: 0 16px;
}
#channels .slide{
	margin: 10px;
}
#channels .slide>a{
	max-width: 272px;
}

@media screen and (min-width: 1232px){
	#channels .slider{
		padding: 0;
	}
	#channels .slick-prev{
		left: -10px;
	}
  #channels .slick-next {
		right: -10px;
	}
}
@media screen and (min-width: 1280px){
	#channels .slick-prev{
		left: -20px;
	}
  #channels .slick-next {
		right: -20px;
	}
}
@media screen and (max-width: 767px) {
	#channels .slick-slider .slide>a{
		max-width: 100%;
	}
}